@charset "utf-8";
/* CSS Document */
.font1 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size:30px;
	letter-spacing:2px;
}
.font2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size:23px;
	word-spacing:1.5px;
}
.font3 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size:16px;
}
.font4 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size:17px;
}
.yellow{
	color:#FFC114
	}
.blue{
	color:#09C
     }
.black{
	color:#000
	}
.white{
	color:#fff
	}
html,body{
	margin: 0;
	min-width: 280px;
	height: 100%;
	padding: 0;
	}
a{
	text-decoration:none
	}
img{
	border: 0;
	}
	
#nav{
	list-style: none;
	position: fixed;
	top:40%;
	right: 20px;
	z-index:3000px;
}

#nav li{
	margin: 0 0 15px 0;	
}

#intro{
	background:url(../pics/1.jpg) no-repeat fixed;
	z-index:1;
	height: 1000px;
	margin: 0 auto;
	padding: 0;
}

.icon_link
{
	float: left;
}

#intro_logo{
	width:700px;
	position: relative;
	top: 200px;
	left: 20%
	}
#intro_yellow{
	padding: 30px;
	background:#FFC114
	}
#intro_mission{
	background:url(../pics/mission_bg.jpg) no-repeat fixed;
	margin: 0 auto;
	height:100%;
	padding:100px
	}
#about{
	background:url(../pics/about_bg.jpg);
	color: #fff;
	margin: 0 auto;
	padding: 80px 20%;
	z-index:2;
	height:auto
}
#about_title{
	text-align:center; 
	color:#FC3; 
	font-size:24px; 
	line-height:60px
	}
.about_content
{
	margin-top:20px;
	width: 100%;
}
	
#about_left{
	width: 40%;
	float:left;
	padding-left:7%;
	text-align:justify;
	margin-right:3%;
	}
#about_right{
	width: 40%;
	float:left;
	padding-right:7%;
	margin-left:3%;
	text-align:justify;
	}
#product
{
	background:#333;
	padding:80px 30%;
	height:auto
}
#spray{
	padding: 80px 0;
	}
#solution{
	background:#f5f5f5;
	padding: 80px 0;
	}
#gallery{
	padding: 80px 0;
	width:95%;
	margin:0 auto;
	}
.img-wrap{
	height:200px;
	overflow:hidden;
	position:relative;
	width:200px;
	}
.img-overlay{
	padding-top:80px;
	background-color:#000;
	bottom:0;
	opacity:0;
	filter: alpha(opacity = 0);
	position:absolute;
	width:200px;
	height:120px;
	z-index:1000;
	}
.img-wrap:hover .img-overlay{
	opacity:0.90;
	filter: alpha(opacity = 90);
	transition:opacity 0.50s;
	-moz-transition:opacity 0.50s;
	-webkit-transition:opacity 0.50s;
	}
#testmonial{
	padding: 0;
	background:url(../pics/testmonial_bg.jpg) no-repeat fixed;
	}
#testmonial_mob{
	display:none
	}
#contact{
	color: 333;
	height: auto;
	margin: 0 auto;
	padding: 90px 0 0 0;
}
.form
{
	width:30%;
	margin:0 auto;
}

input {
    border: 3px solid #eee; 
    padding: 15px 0;
    background: #eee;
	width:100%;
	text-indent:15px;
}
textarea {
	border: 3px solid #eee; 
    padding: 15px 0;
    background: #eee;
	width:100%;
	text-indent:15px;
	}
#btn{
	background:#FC0;
	color:#FFF
	}
#copyright{
	background:#333;
	margin-top:50px;
	padding:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	}
.menu-trigger {
	display: none;
}
	
@media screen and (max-width: 1160px) {
#intro{
	background:#000;
	z-index:1;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
#intro ul li img{
	display:none
	}
#intro_logo{
	width:90%;
	left:0px;
	top:0;
	}
#intro_logo img{
	width:90%;
	}
#about{
	background:url(../pics/about_bg.jpg);
	color: #fff;
	margin: 0 auto;
	padding: 80px 20px;
	z-index:2;
	height:auto
}
#about_title{
	text-align:center; 
	color:#FC3; 
	font-size:24px; 
	line-height:60px
	}
#about_left{
	width: 95%;
	float:none;
	padding:20px 20px;
	text-align:justify;
	}
#about_right{
	width: 95%;
	float:none;
	padding:20px 20px;
	text-align:justify;
	}
#testmonial{
	display:none
	}
#testmonial_mob{
	padding:60px;
	background:#333;
	display:block
	}
#slide-desc{
	background:#333
	}
#contact{
	display:block
	}
.form
{
	width:50%;
	margin:0 auto;
}	
.menu-trigger {
		display: none;
	}	
}	
	
@media screen and (max-width: 580px) {

#nav
{
	display:none;
}
#intro_logo{
	width:90%;
	left:0px;
	}
#intro_logo img{
	width:90%;
	}
#intro_mission{
	background:url(../pics/mission_bg.jpg) no-repeat fixed;
	margin: 0 auto;
	height:100%;
	padding:40px 20px
	}

#about{
	background:url(../pics/about_bg.jpg);
	color: #fff;
	margin: 0 auto;
	padding: 80px 0;
	z-index:2;
	height:auto
}
#about_title{
	text-align:center; 
	color:#FC3; 
	font-size:16px; 
	line-height:60px
	}
#about_left{
	width: 85%;
	float:none;
	padding:0 20px;
	margin:0;
	text-align:justify;
	}
#about_right{
	width: 85%;
	float:none;
	padding:0 20px;
	margin:0;
	margin-top:20px;
	text-align:justify;
	}
	
#product
{
	background:#333;
	padding:80px 8%;
	height:auto
}

#gallery{
	display:none
	}
#slide-desc{
	background:#333
	}
#testmonial{
	display:none
	}
#testmonial_mob{
	padding:60px;
	background:#333;
	display:block
	}
#contact{
	display:block
	}
.form
{
	width:100%;
	min-width:320px;
}
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }